Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
problemi aggiornamento Mint 17.1 Rebecca
#1
Ciao, sono un utente ultra basico con nessuna nozione di informatica e di Linux. Volevo aggiornare il mio SO in oggetto (in realtà è la remix di Francofait scaricata da questo forum)
ho dato il comando sudo apt-get update, che alla fine mi da questi messaggi:

W: Non è disponibile alcuna chiave pubblica per i seguenti ID di chiavi:
1397BC53640DB551
W: Impossibile recuperare http://dl.google.com/linux/chrome/deb/di...le/Release Impossibile trovare la voce "main/binary-i386/Packages" nel file Release (voce in sources.list errata o file danneggiato)

E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

C'è qualcosa che è andato storto?

Curiosità, come si procedere per aggiornare il SO a versioni successive tipo la 17.3 o la 18 da poco uscita?
Grazie mille a tutti
Cita messaggio
Grazie da:
#2
Puoi cancellare il repo da sorgenti software, non vengono più rilasciate versioni a 32 bit di Chrome per Linux.

Per aggiornare vai in Gestore Aggiornamenti e selezioni, mi pare, Visualizza ci dovrebbe essere la voce "Aggiorna a Mint 17.3", per la 18 devi aspettare ancora qualche mese.

Fai un backup di quello che ti interessa, perchè in qualche raro caso ci potrebbero essere dei problemi, infatti su 5-6 aggiornati in questa maniera, solo una macchina mi ha dato problemi.
Cita messaggio
Grazie da:
#3
Chrome a 32 bit non esiste più dal "gestore pacchetti" (synaptic) -->impostazioni-->repository-> altro software elimina  la voce riferita a google-chrome, quindi procedi a disinstallarlo.Come alternativa puoi usare slimjet è un clone di chrome.
La versione 18  va installata exnovo,, è un passaggio di versione non un aggiornamento.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#4
La 18 per ora va reinstallata, ma lo sviluppatore ha dichiarato che dopo l'uscita delle versioni KDE e Xfce, verrà preparata la procedura di installazione direttamente dalla 17.
Chiaramente non sempre le cose andranno a buon fine, dipende da una serie di circostanze che vanno dall'hardware ai pacchetti installati.
Cita messaggio
Grazie da:
#5
Ciao a tutti, scusate il ritardo della risposta ma sono stato un po' in ferie senza poter smanettare sul mio pc di casa.
@bilodiego: sono andato in gestore pacchetti" (synaptic) -->impostazioni-->repository ma qui non trovo una voce "altro software", per cui non sono riuscito a cancellare Chrome
Ho scaricato Slimjet e decompresso in una cartella, ma ora, come si fa a installarlo?
@supertuxkart: sono andato in  Gestore Aggiornamenti -->Visualizza ma non c'è traccia di una voce Aggiorna a Linux 17.3, neanche negli altri menu di Visualizza.
Per favore riuscite a darmi qualche altra info per cancellare chrome dagli aggiornamenti, e per aggiornare il Mint al 17.3? Grazie mille a tutti Ciao
Cita messaggio
Grazie da:
#6
per il ppa di google chrome, fai così, dai questo comando , fai copia/incolla nel terminale

Codice:
sudo rm /etc/apt/sources.list.d/google-chrome* && sudo apt-get update
per il resto, si vede che fin'ora non è data la possibilità di avanzare....che comunque fossi in te eviterei, con gli avanzamenti è sempre un terno al lotto.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#7
Mi pare abbastanza strano che tu non abbia la possibilità di avanzare da Gestore Aggiornamenti, può darsi che ci siano dei problemi sul sistema allora.
Questo avanzamento l'ho fatto su diversi computers. semmai fai tutti gli upgrade richiesti, poi vediamo.
Comunque come dice bene tuxino, anche se Mint non cambia kernel, qualche problema può sempre succedere in alcuni rari casi.
Cita messaggio
Grazie da:
#8
Ciao Grazi a tutti.
@Tuxino, stasera proverò.
Invece, chi mi sa dire come procedere a installare Slimjet una volta spacchettato lo zip? Nel gestore pacchetti non si trova, ho scaricato dal sito la versione per Mint e similari, che è appunto un file .zip, l'ho spacchettato, ma ora non so come procedere a installare perché non me ne intendo e non ho trovato istruzioni passo passo.
Grazie mille a tutti
Cita messaggio
Grazie da:
#9
http://www.slimjet.com/it/dlpage.php
scarica il pacchetto .deb relativo alla tua ( 32 oppure 64 bit ). installa se non lo hai gdebi ed usa quello per installare.
Cita messaggio
Grazie da:
#10
Non devi spacchettarlo , non è un file .zip ma .deb  semplicemente cliccarci sopra col tasto dx del muose e aprirlo/installarlo con gdebi

ops, non avevo ancora letto dxgiusti.


Allegati Anteprime
   
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:


Vai al forum: